<?xml version="1.0" encoding="utf-8"?>
<resources>
    <!--多窗口-->
    <declare-styleable name="play_win_group_view">
        <attr name="window_mode" format="integer" /><!--window group 的窗口模式：1、2、3、4-->
        <attr name="item_max_count" format="integer" /><!--最大子View数-->
        <attr name="item_load_view_is_preview" format="boolean" />
        <attr name="except_max_more_item" format="integer" /><!--除最大子View数外，再添加几个？-->
    </declare-styleable>

    <declare-styleable name="MultipleStatusView">
        <attr name="loadingView" format="reference" />
        <attr name="errorView" format="reference" />
        <attr name="emptyView" format="reference" />
        <attr name="noNetworkView" format="reference" />
        <attr name="contentView" format="reference" />
    </declare-styleable>
    <declare-styleable name="TitleBar">
        <attr name="signed" format="boolean" />
        <attr name="showNotice" format="boolean" />
    </declare-styleable>

    <declare-styleable name="HomeSensorView">
        <attr name="sensorIcon" format="reference" />
        <attr name="sensorName" format="string" />
    </declare-styleable>

    <declare-styleable name="LotControllerView">
        <attr name="lotIcon" format="reference" />
        <attr name="lotName" format="string" />
        <attr name="lotOn" format="boolean" />
    </declare-styleable>

    <attr name="location" format="string" />

    <declare-styleable name="NavView">
        <attr name="location" />
    </declare-styleable>

    <declare-styleable name="NavViewCompat">
        <attr name="location" />
        <attr name="showHome" format="boolean" />
        <attr name="showBack" format="boolean" />
        <attr name="showFingerEnroll" format="boolean" />
    </declare-styleable>
</resources>